;
; 1967 Formula 1 Driver AI File
; Historical NÜRBURGRING carset by G.Spinning and Irridux
; 17 AI Drivers (Historical car numbers)
; Player #27
; 15 April 2021

[ driver_1 ]
team_number = 0
team_order = 1
car_number = 1
first_name = Jack
last_name = Brabham
home_town = Hurstville, Australia
nationality = 1
helmet_color = 3
bump_order = 11
aggression = 0.99878
alertness = 0.99439
experience = 1.031787
hype = 1.016101
qualifying = 1.006453
quickness = 0.956994
smoothness = 1
magic_grip = 1
global_hype_scaling = 1
starting_grid_seed = 7
chance_brake_failure = 1
chance_brake_problem = 30
chance_coolant_leak = 1
chance_engine_failure = 12
chance_engine_problem = 13
chance_fuel_leak = 21
chance_fuel_system_failure = 1
chance_fuel_system_problem = 1
chance_oil_leak = 1
chance_suspension_failure = 1
chance_suspension_problem = 1
chance_tire_failure = 1
chance_tire_problem = 27
photo = brab

[ driver_2 ]
team_number = 0
team_order = 2
car_number = 2
first_name = Denny
last_name = Hulme
home_town = Nelson, New Zealand
nationality = 20
helmet_color = 6
bump_order = 16
aggression = 1.027657
alertness = 0.995401
experience = 0.992954
hype = 1.016735
qualifying = 0.99536
quickness = 0.997848
smoothness = 1
magic_grip = 1
global_hype_scaling = 1
starting_grid_seed = 2
chance_brake_failure = 1
chance_brake_problem = 30
chance_coolant_leak = 1
chance_engine_failure = 12
chance_engine_problem = 13
chance_fuel_leak = 21
chance_fuel_system_failure = 1
chance_fuel_system_problem = 1
chance_oil_leak = 1
chance_suspension_failure = 1
chance_suspension_problem = 1
chance_tire_failure = 1
chance_tire_problem = 27
photo = hulm

[ driver_3 ]
team_number = 5
team_order = 1
car_number = 3
first_name = Jim
last_name = Clark
home_town = Kilmany, Scotland
nationality = 12
helmet_color = 1
bump_order = 17
aggression = 1.046628
alertness = 1.011655
experience = 1.026623
hype = 1.011467
qualifying = 1.003494
quickness = 0.996687
smoothness = 1
magic_grip = 1
global_hype_scaling = 1
starting_grid_seed = 1
chance_brake_failure = 1
chance_brake_problem = 1
chance_coolant_leak = 1
chance_engine_failure = 29
chance_engine_problem = 54
chance_fuel_leak = 1
chance_fuel_system_failure = 1
chance_fuel_system_problem = 34
chance_oil_leak = 17
chance_suspension_failure = 37
chance_suspension_problem = 56
chance_tire_failure = 1
chance_tire_problem = 80
photo = clar

[ driver_4 ]
team_number = 5
team_order = 2
car_number = 4
first_name = Graham
last_name = Hill
home_town = London, England
nationality = 12
helmet_color = 1
bump_order = 5
aggression = 1.01939
alertness = 1.000036
experience = 1.031582
hype = 0.998015
qualifying = 1.001927
quickness = 0.96849
smoothness = 1
magic_grip = 1
global_hype_scaling = 1
starting_grid_seed = 13
chance_brake_failure = 1
chance_brake_problem = 1
chance_coolant_leak = 1
chance_engine_failure = 29
chance_engine_problem = 54
chance_fuel_leak = 1
chance_fuel_system_failure = 1
chance_fuel_system_problem = 34
chance_oil_leak = 17
chance_suspension_failure = 37
chance_suspension_problem = 56
chance_tire_failure = 1
chance_tire_problem = 80
photo = hill

[ driver_5 ]
team_number = 2
team_order = 1
car_number = 5
first_name = Jochen
last_name = Rindt
home_town = Mainz-am-Rhein, Germany
nationality = 2
helmet_color = 2
bump_order = 9
aggression = 1.006569
alertness = 1.0096
experience = 0.99803
hype = 1.014956
qualifying = 0.997692
quickness = 1.021169
smoothness = 1
magic_grip = 1
global_hype_scaling = 1
starting_grid_seed = 9
chance_brake_failure = 1
chance_brake_problem = 1
chance_coolant_leak = 98
chance_engine_failure = 22
chance_engine_problem = 12
chance_fuel_leak = 16
chance_fuel_system_failure = 1
chance_fuel_system_problem = 33
chance_oil_leak = 1
chance_suspension_failure = 1
chance_suspension_problem = 1
chance_tire_failure = 76
chance_tire_problem = 30
photo = rind

[ driver_6 ]
team_number = 2
team_order = 2
car_number = 6
first_name = Pedro
last_name = Rodriguez
home_town = Mexico City, Mexico
nationality = 16
helmet_color = 6
bump_order = 8
aggression = 1.038621
alertness = 0.994815
experience = 0.977446
hype = 1.006982
qualifying = 0.993585
quickness = 1.012183
smoothness = 1
magic_grip = 1
global_hype_scaling = 1
starting_grid_seed = 10
chance_brake_failure = 1
chance_brake_problem = 1
chance_coolant_leak = 98
chance_engine_failure = 22
chance_engine_problem = 12
chance_fuel_leak = 16
chance_fuel_system_failure = 1
chance_fuel_system_problem = 33
chance_oil_leak = 1
chance_suspension_failure = 1
chance_suspension_problem = 1
chance_tire_failure = 76
chance_tire_problem = 30
photo = rodr

[ driver_7 ]
team_number = 6
team_order = 1
car_number = 7
first_name = John
last_name = Surtees
home_town = Tatsfield, England
nationality = 12
helmet_color = 14
bump_order = 12
aggression = 1.030422
alertness = 1.007022
experience = 1.025597
hype = 1.024043
qualifying = 0.995584
quickness = 0.988446
smoothness = 1
magic_grip = 1
global_hype_scaling = 1
starting_grid_seed = 6
chance_brake_failure = 1
chance_brake_problem = 1
chance_coolant_leak = 1
chance_engine_failure = 26
chance_engine_problem = 16
chance_fuel_leak = 1
chance_fuel_system_failure = 1
chance_fuel_system_problem = 68
chance_oil_leak = 1
chance_suspension_failure = 1
chance_suspension_problem = 1
chance_tire_failure = 1
chance_tire_problem = 54
photo = surt

[ driver_8 ]
team_number = 4
team_order = 1
car_number = 8
first_name = Chris
last_name = Amon
home_town = Bulls, New Zealand
nationality = 20
helmet_color = 14
bump_order = 10
aggression = 0.990646
alertness = 1.010702
experience = 0.995216
hype = 1.01199
qualifying = 0.991808
quickness = 1.026188
smoothness = 1
magic_grip = 1
global_hype_scaling = 1
starting_grid_seed = 8
chance_brake_failure = 1
chance_brake_problem = 30
chance_coolant_leak = 1
chance_engine_failure = 6
chance_engine_problem = 1
chance_fuel_leak = 1
chance_fuel_system_failure = 1
chance_fuel_system_problem = 1
chance_oil_leak = 1
chance_suspension_failure = 1
chance_suspension_problem = 28
chance_tire_failure = 1
chance_tire_problem = 27
photo = amon

[ driver_9 ]
team_number = 3
team_order = 1
car_number = 9
first_name = Dan
last_name = Gurney
home_town = Port Jefferson, NY, USA
nationality = 26
helmet_color = 0
bump_order = 14
aggression = 1.001717
alertness = 1.002342
experience = 1.027569
hype = 1.010436
qualifying = 0.993783
quickness = 0.977114
smoothness = 1
magic_grip = 1
global_hype_scaling = 1
starting_grid_seed = 4
chance_brake_failure = 1
chance_brake_problem = 1
chance_coolant_leak = 1
chance_engine_failure = 63
chance_engine_problem = 21
chance_fuel_leak = 93
chance_fuel_system_failure = 93
chance_fuel_system_problem = 93
chance_oil_leak = 93
chance_suspension_failure = 53
chance_suspension_problem = 1
chance_tire_failure = 1
chance_tire_problem = 1
photo = gurn

[ driver_10 ]
team_number = 3
team_order = 2
car_number = 10
first_name = Bruce
last_name = McLaren
home_town = Auckland, New Zealand
nationality = 20
helmet_color = 6
bump_order = 13
aggression = 0.999661
alertness = 1.015398
experience = 1.02816
hype = 0.996216
qualifying = 1.000386
quickness = 1.002637
smoothness = 1
magic_grip = 1
global_hype_scaling = 1
starting_grid_seed = 5
chance_brake_failure = 1
chance_brake_problem = 1
chance_coolant_leak = 1
chance_engine_failure = 37
chance_engine_problem = 1
chance_fuel_leak = 1
chance_fuel_system_failure = 1
chance_fuel_system_problem = 1
chance_oil_leak = 1
chance_suspension_failure = 1
chance_suspension_problem = 1
chance_tire_failure = 1
chance_tire_problem = 1
photo = mcla

[ driver_11 ]
team_number = 1
team_order = 1
car_number = 11
first_name = Jackie
last_name = Stewart
home_town = Dumbarton, Scotland
nationality = 12
helmet_color = 14
bump_order = 15
aggression = 1.01
alertness = 1.003554
experience = 0.997347
hype = 1.021817
qualifying = 0.998949
quickness = 1.009761
smoothness = 1
magic_grip = 1
global_hype_scaling = 1
starting_grid_seed = 3
chance_brake_failure = 50
chance_brake_problem = 28
chance_coolant_leak = 1
chance_engine_failure = 32
chance_engine_problem = 14
chance_fuel_leak = 1
chance_fuel_system_failure = 30
chance_fuel_system_problem = 1
chance_oil_leak = 46
chance_suspension_failure = 1
chance_suspension_problem = 1
chance_tire_failure = 1
chance_tire_problem = 1
photo = stew

[ driver_12 ]
team_number = 1
team_order = 2
car_number = 12
first_name = Mike
last_name = Spence
home_town = Croyden, England
nationality = 12
helmet_color = 15
bump_order = 7
aggression = 0.997278
alertness = 1.002344
experience = 1.004705
hype = 1.00381
qualifying = 0.999903
quickness = 0.999984
smoothness = 1
magic_grip = 1
global_hype_scaling = 1
starting_grid_seed = 11
chance_brake_failure = 50
chance_brake_problem = 28
chance_coolant_leak = 1
chance_engine_failure = 32
chance_engine_problem = 14
chance_fuel_leak = 1
chance_fuel_system_failure = 30
chance_fuel_system_problem = 1
chance_oil_leak = 46
chance_suspension_failure = 1
chance_suspension_problem = 1
chance_tire_failure = 1
chance_tire_problem = 1
photo = spen

[ driver_13 ]
team_number = 2
team_order = 3
car_number = 14
first_name = Jo
last_name = Siffert
home_town = Fribourg, Switzerland
nationality = 25
helmet_color = 13
bump_order = 6
aggression = 1.02452
alertness = 1.007734
experience = 1.017412
hype = 0.984027
qualifying = 0.998752
quickness = 0.998056
smoothness = 1
magic_grip = 1
global_hype_scaling = 1
starting_grid_seed = 12
chance_brake_failure = 1
chance_brake_problem = 1
chance_coolant_leak = 98
chance_engine_failure = 22
chance_engine_problem = 12
chance_fuel_leak = 16
chance_fuel_system_failure = 1
chance_fuel_system_problem = 33
chance_oil_leak = 1
chance_suspension_failure = 1
chance_suspension_problem = 1
chance_tire_failure = 76
chance_tire_problem = 30
photo = siff

[ driver_14 ]
team_number = 0
team_order = 3
car_number = 15
first_name = Guy
last_name = Ligier
home_town = Vichy, France
nationality = 10
helmet_color = 14
bump_order = 2
aggression = 1.004767
alertness = 0.961908
experience = 0.969716
hype = 0.941335
qualifying = 0.980365
quickness = 0.9641
smoothness = 1
magic_grip = 1
global_hype_scaling = 1
starting_grid_seed = 16
chance_brake_failure = 1
chance_brake_problem = 48
chance_coolant_leak = 1
chance_engine_failure = 12
chance_engine_problem = 5
chance_fuel_leak = 21
chance_fuel_system_failure = 1
chance_fuel_system_problem = 1
chance_oil_leak = 1
chance_suspension_failure = 1
chance_suspension_problem = 45
chance_tire_failure = 1
chance_tire_problem = 43
photo = ligi

[ driver_15 ]
team_number = 2
team_order = 4
car_number = 16
first_name = Jo
last_name = Bonnier
home_town = Stockholm, Sweden
nationality = 24
helmet_color = 14
bump_order = 3
aggression = 1.013717
alertness = 1.002107
experience = 1.031888
hype = 0.959593
qualifying = 1.007488
quickness = 0.972326
smoothness = 1
magic_grip = 1
global_hype_scaling = 1
starting_grid_seed = 15
chance_brake_failure = 1
chance_brake_problem = 1
chance_coolant_leak = 98
chance_engine_failure = 22
chance_engine_problem = 12
chance_fuel_leak = 16
chance_fuel_system_failure = 1
chance_fuel_system_problem = 33
chance_oil_leak = 1
chance_suspension_failure = 1
chance_suspension_problem = 1
chance_tire_failure = 76
chance_tire_problem = 30
photo = bonn

[ driver_16 ]
team_number = 1
team_order = 3
car_number = 18
first_name = Chris
last_name = Irwin
home_town = London, England
nationality = 12
helmet_color = 14
bump_order = 4
aggression = 1.004535
alertness = 0.992251
experience = 0.962566
hype = 0.9823
qualifying = 0.998579
quickness = 1.021936
smoothness = 1
magic_grip = 1
global_hype_scaling = 1
starting_grid_seed = 14
chance_brake_failure = 50
chance_brake_problem = 28
chance_coolant_leak = 1
chance_engine_failure = 32
chance_engine_problem = 14
chance_fuel_leak = 1
chance_fuel_system_failure = 30
chance_fuel_system_problem = 1
chance_oil_leak = 46
chance_suspension_failure = 1
chance_suspension_problem = 1
chance_tire_failure = 1
chance_tire_problem = 1
photo = irwi

[ driver_17 ]
team_number = 0
team_order = 4
car_number = 29
first_name = Jacky
last_name = Ickx
home_town = Brussels, Belgium
nationality = 3
helmet_color = 8
bump_order = 1
aggression = 1.038621
alertness = 0.994815
experience = 0.977446
hype = 0.996982
qualifying = 1.00 ;0.985585
quickness = 1.00 ;0.986000
smoothness = 1
magic_grip = 1
global_hype_scaling = 1
starting_grid_seed = 17
chance_brake_failure = 1
chance_brake_problem = 1
chance_coolant_leak = 98
chance_engine_failure = 22
chance_engine_problem = 12
chance_fuel_leak = 16
chance_fuel_system_failure = 1
chance_fuel_system_problem = 33
chance_oil_leak = 1
chance_suspension_failure = 1
chance_suspension_problem = 1
chance_tire_failure = 76
chance_tire_problem = 30
photo = ickx
